<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddColumnGridAmountForMaterialBoxes extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('material_boxes', function (Blueprint $table) {
            $table->unsignedTinyInteger('grid_amount')->default(1);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('material_boxes', function (Blueprint $table) {
            $table->dropColumn('grid_amount');
        });
    }
}
